<link href="/assets/images/shortcut-icons/cropped-cropped-d-2-32x32.png" rel="icon" sizes="32x32">
<link href="/assets/images/shortcut-icons/cropped-cropped-d-2-192x192.png" rel="icon" sizes="192x192">
<link href="/assets/images/shortcut-icons/cropped-cropped-d-2-180x180.png" rel="apple-touch-icon-precomposed">
<meta content="/assets/images/shortcut-icons/cropped-cropped-d-2-270x270.png" name="msapplication-TileImage">
<link href="/assets/images/shortcut-icons/apple-touch-icon.png" rel="apple-touch-icon" sizes="180x180">
<link href="/assets/images/shortcut-icons/favicon-32x32.png" rel="icon" sizes="32x32" type="image/png">
<link href="/assets/images/shortcut-icons/favicon-16x16.png" rel="icon" sizes="16x16" type="image/png">
<link href="/assets/images/shortcut-icons/safari-pinned-tab.svg" rel="mask-icon">
<meta content="#000000" name="msapplication-TileColor">
<meta content="#000000" name="theme-color">